Pages: [1]   Go Down
Author Topic: ADK2012/Due Compatibility  (Read 339 times)
0 Members and 1 Guest are viewing this topic.
Offline Offline
Newbie
*
Karma: 0
Posts: 1
View Profile
 Bigger Bigger  Smaller Smaller  Reset Reset

A few months back i received a ADK2012 and i finally got around to playing with it. I realized a few nights ago that "attachInterrupt" does not appear to work with the Arduino software that is provided on Google's website. I downloaded the software for the Due and it wouldn't program it. They appear to be similar in hardware design (Both are SAM3X cores). I was wondering if there is any way for me to either get the regular Arduino software to work on the ADK2012 or get the Google provided software to work with "attachInterrupt".

I've looked at the code for the ADK2012 library and the function appears to do nothing in it. Does anyone know of a solution?
Logged

Pages: [1]   Go Up
Jump to: